@charset "UTF-8";

/** * Eric Meyer's Reset CSS v2.0 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */
textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before, .group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* ie 6/7 */
}

embed, img, object, video {
  max-width: 100%;
}

sup {
  font-size: 58.3%;
  vertical-align: text-top;
}

sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}

.no-space-between-inline-blocks {
  *letter-spacing: normal;
  /*reset IE < 8*/
  letter-spacing: -0.31em;
  /*webkit*/
  word-spacing: -0.43em;
  /*IE < 8 && gecko*/
}

/*restore spacing on inner elements*/
.no-space-between-inline-blocks>* {
  letter-spacing: normal;
  word-spacing: normal;
}

.displace {
  left: -260.4167vw;
  position: absolute;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:after, *:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 0.8333vw;
}

body {
  color: #000000;
  font-family: Poppins, sans-serif;
  font-size: 1.0417vw;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}

body {
  float: none;
  height: 67.8125vw;
  margin: 0 auto;
  min-height: 67.8125vw;
  position: relative;
  width: 100.0000vw;
}

.layer-1 {
  height: 67.8125vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 100.0000vw;
  background: url(sub-images/rectangle_rectangle.png) no-repeat;
}

.row {
  height: 3.5417vw;
  position: absolute;
  right: 20.0000vw;
  top: 2.1354vw;
  width: 59.1146vw;
}

.group-2 {
  left: 0;
  position: absolute;
  top: 0;
}

.home {
  left: 22.6042vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.224vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.about {
  left: 29.3229vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.224vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.contact {
  left: 35.2604vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.224vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.services {
  left: 42.6042vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.224vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.rectangle-holder {
  height: 3.4896vw;
  left: 49.3750vw;
  position: absolute;
  top: 0.0521vw;
  width: 9.7396vw;
  background: url(sub-images/rectangle.png) no-repeat;
  background-size: contain;
}

.text {
  left: 1.8229vw;
  position: absolute;
  top: 1.0938vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.224vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.group-3 {
  height: 53.9063vw;
  left: 0;
  position: absolute;
  top: 11.0938vw;
  width: 100.0000vw;
}

.col {
  height: 38.2813vw;
  left: 0;
  position: absolute;
  top: 7.8125vw;
  width: 2.2917vw;
}

.compound-path {
  left: 0;
  position: absolute;
  top: 0;
}

.compound-path-2 {
  left: 0;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-3 {
  left: 0;
  position: absolute;
  top: 31.2500vw;
}

.col-2 {
  height: 53.9063vw;
  left: 2.5521vw;
  position: absolute;
  top: 0;
  width: 13.2813vw;
}

.compound-path-4 {
  left: 0.3646vw;
  position: absolute;
  top: 0;
}

.compound-path-5 {
  position: absolute;
  right: 0;
  top: 7.8125vw;
}

.compound-path-6 {
  left: 0;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-7 {
  position: absolute;
  right: 0;
  top: 23.4375vw;
}

.compound-path-8 {
  left: 0.3646vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-9 {
  position: absolute;
  right: 0;
  top: 39.0625vw;
}

.compound-path-10 {
  left: 0.3646vw;
  position: absolute;
  top: 46.8750vw;
}

.wrapper {
  height: 53.9063vw;
  left: 16.0938vw;
  position: absolute;
  top: 0;
  width: 67.4479vw;
}

.compound-path-11 {
  left: 0;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-12 {
  left: 13.5417vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-13 {
  left: 27.0833vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-14 {
  left: 40.6250vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-15 {
  left: 54.1667vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-16 {
  left: 0.3646vw;
  position: absolute;
  top: 0;
}

.compound-path-17 {
  left: 13.9063vw;
  position: absolute;
  top: 0;
}

.compound-path-18 {
  left: 27.4479vw;
  position: absolute;
  top: 0;
}

.compound-path-19 {
  left: 40.9896vw;
  position: absolute;
  top: 0;
}

.compound-path-20 {
  left: 54.5313vw;
  position: absolute;
  top: 0;
}

.compound-path-21 {
  left: 6.3542vw;
  position: absolute;
  top: 7.8125vw;
}

.compound-path-22 {
  left: 19.8958vw;
  position: absolute;
  top: 7.8125vw;
}

.compound-path-23 {
  left: 33.4375vw;
  position: absolute;
  top: 7.8125vw;
}

.compound-path-24 {
  left: 46.9792vw;
  position: absolute;
  top: 7.8125vw;
}

.compound-path-25 {
  left: 60.5208vw;
  position: absolute;
  top: 7.8125vw;
}

.compound-path-26 {
  left: 6.3542vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-27 {
  left: 19.8958vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-28 {
  left: 33.4375vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-29 {
  left: 46.9792vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-30 {
  left: 60.5208vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-31 {
  left: 0.3646vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-32 {
  left: 13.9063vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-33 {
  left: 27.4479vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-34 {
  left: 40.9896vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-35 {
  left: 54.5313vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-36 {
  left: 6.3542vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-37 {
  left: 19.8958vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-38 {
  left: 33.4375vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-39 {
  left: 46.9792vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-40 {
  left: 60.5208vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-41 {
  left: 0.3646vw;
  position: absolute;
  top: 46.8750vw;
}

.compound-path-42 {
  left: 13.9063vw;
  position: absolute;
  top: 46.8750vw;
}

.compound-path-43 {
  left: 27.4479vw;
  position: absolute;
  top: 46.8750vw;
}

.compound-path-44 {
  left: 40.9896vw;
  position: absolute;
  top: 46.8750vw;
}

.compound-path-45 {
  left: 54.5313vw;
  position: absolute;
  top: 46.8750vw;
}

.col-3 {
  height: 45.5729vw;
  left: 4.3229vw;
  position: absolute;
  top: 3.4896vw;
  width: 59.1667vw;
  background: url(sub-images/rectangle_rectangle_recta.png) no-repeat;
  background-size: contain;
}

.row-4 {
  height: 12.7083vw;
  left: 3.4375vw;
  position: absolute;
  top: 1.9792vw;
  width: 52.2917vw;
}

.col-6 {
  height: 8.8542vw;
  left: 0;
  position: absolute;
  top: 2.0833vw;
  width: 10.8854vw;
}

.compound-path-46 {
  position: absolute;
  right: 3.6458vw;
  top: 0;
}

.text-2 {
  position: absolute;
  right: 0.1563vw;
  top: 6.6667vw;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  text-align: center;
}

.col-10 {
  height: 11.8229vw;
  left: 19.8438vw;
  position: absolute;
  top: 0;
  width: 12.2917vw;
}

.compound-path-47 {
  left: 4.1667vw;
  position: absolute;
  top: 0;
}

.text-3 {
  position: absolute;
  right: 0.1563vw;
  top: 5.5208vw;
  font-family: Anton, sans-serif;
  font-size: 2.3438vw;
  line-height: 61.314.4271vw;
  text-align: center;
}

.col-11 {
  height: 10.6250vw;
  left: 40.9375vw;
  position: absolute;
  top: 2.0833vw;
  width: 11.3542vw;
}

.compound-path-48 {
  left: 3.9063vw;
  position: absolute;
  top: 0;
}

.text-4 {
  position: absolute;
  right: 0.1563vw;
  top: 4.9479vw;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  line-height: 2.8646vw;
  text-align: center;
}

.row-5 {
  height: 18.9583vw;
  position: absolute;
  right: 2.1354vw;
  top: 16.1979vw;
  width: 54.8438vw;
}

.col-7 {
  height: 17.1354vw;
  left: 0;
  position: absolute;
  top: 0.6250vw;
  width: 13.6979vw;
}

.text-5 {
  left: 4.2188vw;
  position: absolute;
  top: 0;
  color: #ff6f69;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  text-align: center;
}

.text-6 {
  left: 0;
  position: absolute;
  top: 3.7500vw;
  width: 13.6979vw;
  line-height: 1.6667vw;
  text-align: center;
}

.col-8 {
  height: 18.9583vw;
  left: 19.9479vw;
  position: absolute;
  top: 0;
  width: 15.0000vw;
}

.text-7 {
  left: 4.5833vw;
  position: absolute;
  top: 0;
  color: #ff6f69;
  font-family: Anton, sans-serif;
  font-size: 2.3438vw;
  text-align: center;
}

.text-8 {
  left: 0;
  position: absolute;
  top: 4.1146vw;
  width: 15.0000vw;
  font-size: 1.1458vw;
  line-height: 1.837vw;
  text-align: center;
}

.col-9 {
  height: 17.1354vw;
  left: 41.1979vw;
  position: absolute;
  top: 0.6250vw;
  width: 13.6458vw;
}

.text-9 {
  left: 4.1667vw;
  position: absolute;
  top: 0;
  color: #ff6f69;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  text-align: center;
}

.text-10 {
  left: 0;
  position: absolute;
  top: 3.7500vw;
  width: 13.6458vw;
  line-height: 1.6667vw;
  text-align: center;
}

.row-2 {
  height: 5.7813vw;
  left: 1.6146vw;
  position: absolute;
  top: 37.3958vw;
  width: 55.9375vw;
}

.group-4 {
  height: 3.7500vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 14.7917vw;
  background: url(sub-images/rectangle_2.png) no-repeat;
}

.purchase {
  left: 3.9583vw;
  position: absolute;
  top: 0.9896vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.5104vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.group-5 {
  height: 4.1667vw;
  left: 19.7917vw;
  position: absolute;
  top: 1.6146vw;
  width: 16.3542vw;
  background: url(sub-images/rectangle_3.png) no-repeat;
}

.suscribe {
  left: 4.5833vw;
  position: absolute;
  top: 1.0938vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.6667vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.group-6 {
  height: 3.7500vw;
  left: 41.1458vw;
  position: absolute;
  top: 0;
  width: 14.7917vw;
  background: url(sub-images/rectangle_4.png) no-repeat;
}

.suscribe-2 {
  left: 4.1667vw;
  position: absolute;
  top: 0.9896vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.5104vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.group-holder {
  height: 1.2500vw;
  left: 29.5312vw;
  position: absolute;
  top: 51.5104vw;
  width: 8.7500vw;
  background: url(sub-images/group_2.png) no-repeat;
  background-size: contain;
}

.rectangle {
  left: 1.8354vw;
  position: absolute;
  top: 0;
}

.col-4 {
  height: 53.9063vw;
  left: 83.8021vw;
  position: absolute;
  top: 0;
  width: 13.2813vw;
}

.compound-path-49 {
  left: 0.3646vw;
  position: absolute;
  top: 0;
}

.compound-path-50 {
  position: absolute;
  right: 0;
  top: 7.8125vw;
}

.compound-path-51 {
  left: 0;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-52 {
  position: absolute;
  right: 0;
  top: 23.4375vw;
}

.compound-path-53 {
  left: 0.3646vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-54 {
  position: absolute;
  right: 0;
  top: 39.0625vw;
}

.compound-path-55 {
  left: 0.3646vw;
  position: absolute;
  top: 46.8750vw;
}

.col-5 {
  height: 50.9896vw;
  left: 97.3958vw;
  position: absolute;
  top: 2.9167vw;
  width: 2.6042vw;
}

.compound-path-56 {
  position: absolute;
  right: 0;
  top: 0;
}

.compound-path-57 {
  left: 0;
  position: absolute;
  top: 15.2083vw;
}

.compound-path-58 {
  position: absolute;
  right: 0;
  top: 31.1979vw;
}

.compound-path-59 {
  position: absolute;
  right: 0;
  top: 46.8229vw;
}

.text-style {
  line-height: 1.6667vw;
}

.text-style-2 {
  line-height: 1.8229vw;
}
